# 开发环境配置
ENV = 'development'

# 趣程管理系统/开发环境
VUE_APP_BASE_API = 'http://test.api.zanxiangwl.com'
VUE_APP_DATA_API = 'http://data.zanxiangnet.com:8009'
VUE_APP_BASE_URL = 'http://test.erp.zanxiangnet.com/#/login'
VUE_APP_CORP_URL = 'http://test.erp.zanxiangnet.com/#/corpDoAuth'
VUE_APP_DDAPPID = 'dingtqel20goyqnsnekd'
#VUE_APP_BASE_API = 'http://localhost:8081'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
